<!DOCTYPE html>
<html lang = "en">
<head>
    <meta charset = "UTF-8">
    <meta name = "viewport" content = "width=device-width, initial-scale=1.0">
    <meta http-equiv = "X-UA-Compatible" content = "ie=edge">
    <script src = "https://kit.fontawesome.com/34ad6d2139.js" crossorigin = "anonymous"></script>
    <link rel = "stylesheet" href = "Trello_Board.css"/>
    <title>Trello</title>
</head>

<!-- NAVBAR -->
<body class = "base">
    <div class = "navbar">
        <div class = "left-side">
            <div class = "boards">
                <img class = "boards-icon" src = "Icons/Icon_Blue.jpeg" width = "25" height = "25"/>
                <div class = "boards-text">Boards</div>
            </div>
            <div class = "searchglass"><i class = "fas fa-search"></i></div>
        </div>
        <div class = "center">
            <img class = "center-icon" src = "Icons/Icon_Blue.jpeg" width = "25" height = "25"/>
            <div class = "title">Trello</div>
        </div>
        <div class = "right-side">
            <div class = "button"><i class = "fas fa-plus"></i></div>
            <div class = "profile-button">
                <div><img class = "profile-photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" height = "30"/></div>
                <div class = "profile-text">Avatar</div>
            </div>
            <div class = "button"><i class = "fas fa-info-circle"></i></div>
            <div class = "button"><i class = "far fa-bell"></i></div>
            <div class = "button"><i class = "fas fa-cog"></i></div>
        </div>
    </div>
<!-- BOARD-HEAD -->
    <div class = "board">
        <div class = "board-header">
            <div class = "left">
                <div class = "mini-left-row">
                    <div class = "company-button"><i class = "far fa-heart"></i></div>
                    <div class = "board-header-text">Company Overview</div>
                </div>
                <div class = "mini-left-row">
                    <div><i class="fas fa-briefcase"></i></div>
                    <div>Travidux</div>
                </div>
                <div class = "mini-left-row"><i class = "far fa-star"></i></div>
                <div class = "mini-left-row">
                    <div><i class = "fas fa-user-friends"></i></div>
                    <div>Team Visible</div>
                </div>
            </div>
            <div class = "right">
                <div class = "mini-right-row">
                    <div><i class="far fa-comment-alt"></i></div>
                    <div>Join Meeting</div>
                </div>
                <div class = "mini-right-row">
                    <div><i class = "fas fa-ellipsis-h"></i></div>
                    <div>Show menu</div>
                </div>
            </div>
        </div>
<!-- BOARD-BODY -->
        <div class = "board-lists">
            <div class = "board-list">
<!-- COLUMN 1 -->
                <div class = "list-title">
                    <div>Teams</div>
                    <div><i class = "fas fa-ellipsis-h"></i></div>
                </div>
                <div class = "list-card">
                    <div class = "color-row">
                        <div class = "green"></div>
                        <div class = "yellow"></div>
                        <div class = "orange"></div>
                        <div class = "red"></div>
                        <div class = "purple"></div>
                    </div>
                    <div class = "color-row-2">
                        <div class = "dark-blue"></div>
                        <div class = "blue"></div>
                        <div class = "aqua"></div>
                        <div class = "pink"></div>
                        <div class = "gray"></div>
                    </div>
                    <div class = "card-text">How To Use This Board</div>
                    <div class = "photo-row">
                        <div class = "card-icon"><i class = "fas fa-align-justify" height = "18"></i></div>
                    </div>
                </div>
                <div class = "list-card">
                    <div class = "green"></div>
                    <div class = "card-text">Product</div>
                    <div class = "photo-row">
                        <div class = "card-icon"><i class = "fas fa-align-justify" height = "18"></i></div>
                        <img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "40" height = "40"/>
                    </div>
                </div>
                <div class = "list-card">
                    <div class = "yellow"></div>
                    <div class = "card-text">Marketing</div>
                    <div class = "photo-row">
                        <div class = "card-icon"><i class = "fas fa-align-justify" height = "18"></i></div>
                        <img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "40" height = "40"/>
                    </div>
                </div>
                <div class = "list-card">
                    <div class = "orange"></div>
                    <div class = "card-text">Sales</div>
                    <div class = "photo-row">
                        <div class = "card-icon"><i class = "fas fa-align-justify" height = "18"></i></div>
                        <img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "40" height = "40"/>
                    </div>
                </div>
                <div class = "list-card">
                    <div class = "red"></div>
                    <div class = "card-text">Support</div>
                    <div class = "photo-row">
                        <div class = "card-icon"><i class = "fas fa-align-justify" height = "18"></i></div>
                        <img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "40" height = "40"/>
                    </div>
                </div>
                <div class = "list-card">
                    <div class = "purple"></div>
                    <div class = "card-text">People</div>
                    <div class = "photo-row">
                        <div class = "card-icon"><i class = "fas fa-align-justify" height = "18"></i></div>
                        <img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "40" height = "40"/>
                    </div>
                </div>
                <div class = "list-card">
                    <div class = "blue"></div>
                    <div class = "card-text">IT</div>
                    <div class = "photo-row">
                        <div class = "card-icon"><i class = "fas fa-align-justify" height = "18"></i></div>
                        <img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "40" height = "40"/>
                    </div>
                </div>
                <div class = "add-card">Add a card...</div>
            </div>
<!-- COLUMN 2 -->
            <div class = "board-list">
                <div class = "list-title">
                    <div>Priorities</div>
                    <div><i class = "fas fa-ellipsis-h"></i></div>
                </div>
                <div class = "list-card">
                    <div class = "orange"></div>
                    <div class = "card-text">Increase sales revenue by 30% in Q3</div>
                    <div class = "row">
                        <div class = "card-icon"><i class = "fas fa-align-justify" height = "18"></i></div>
                        <div class = "mini-row">
                            <div class = "card-icon"><i class = "far fa-clock"></i></div>
                            <div class = "card-icon">Sep 30</div>
                        </div>
                    </div>
                </div>
                <div class = "list-card">
                    <div class = "color-row">
                        <div class = "green"></div>
                        <div class = "yellow"></div>
                    </div>
                    <div class = "card-text">Launch first international expansion</div>
                    <div class = "row">
                        <div class = "card-icon"><i class = "fas fa-align-justify" height = "18"></i></div>
                        <div class = "mini-row">
                            <div class = "card-icon"><i class = "far fa-clock"></i></div>
                            <div class = "card-icon">Jul 22</div>
                        </div>
                    </div>
                </div>
                <div class = "list-card">
                    <div class = "color-row">
                        <div class = "yellow"></div>
                        <div class = "orange"></div>
                    </div>
                    <div class = "card-text">Test new messagaging for SMB market</div>
                    <div class = "row">
                        <div class = "card-icon"><i class = "fas fa-align-justify" height = "18"></i></div>
                    </div>
                </div>
                <div class = "add-card">Add a card...</div>
            </div>
<!-- COLUMN 3 -->
            <div class = "board-list">
                <div class = "list-title">
                    <div>Current Projects</div>
                    <div><i class = "fas fa-ellipsis-h"></i></div>
                </div>
                <div class = "list-card">
                    <div class = "color-row">
                        <div class = "yellow"></div>
                        <div class = "blue"></div>
                        <div class = "aqua"></div>
                    </div>
                    <div class = "card-text">Website Redesign</div>
                    <div class = "row">
                        <div class = "card-icon"><i class = "fas fa-align-justify" height = "18"></i></div>
                        <div class = "mini-row">
                            <div class = "card-icon"><i class = "far fa-comment"></i></div>
                            <div class = "card-icon">2</div>
                        </div>
                        <div class = "mini-row">
                            <div class = "card-icon"><i class = "fas fa-paperclip"></i></div>
                            <div class = "card-icon">1</div>
                        </div>
                        <div class = "mini-row">
                            <div class = "card-icon"><i class = "far fa-check-square"></i></div>
                            <div class = "card-icon">4/5</div>
                        </div>
                    </div>
                    <div class = "photo-row-type2">
                        <img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "40" height = "40"/>
                        <img class = "photo-2" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "40" height = "40"/>
                        <img class = "photo-2" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "40" height = "40"/>
                    </div>
                </div>
                <div class = "list-card">
                    <div class = "color-row">
                        <div class = "green"></div>
                        <div class = "yellow"></div>
                    </div>
                    <div class = "card-text">Ship iOS app</div>
                    <div class = "photo-row"> 
                        <div class = "row">
                            <div class = "card-icon"><i class = "fas fa-align-justify" height = "18"></i></div>
                            <div class = "mini-row">
                                <div class = "card-icon"><i class="far fa-comment"></i></div>
                                <div class = "card-icon">1</div>
                            </div>
                            <div class = "mini-row">
                                <div class = "card-icon"><i class = "far fa-clock"></i></div>
                                <div class = "card-icon">Aug 1</div>
                            </div>
                        </div>
                        <img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "40" height = "40"/>
                        <img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "40" height = "40"/>
                    </div>
                </div>
                <div class = "list-card">
                    <div class = "yellow"></div>
                    <div class = "card-text">Analytics Data</div>
                    <div class = "photo-row"> 
                        <div class = "row">
                            <div class = "card-icon"><i class = "fas fa-align-justify" height = "18"></i></div>
                            <div class = "mini-row">
                                <div class = "card-icon"><i class = "far fa-clock"></i></div>
                                <div class = "card-icon">Jul 13</div>
                            </div>
                        </div>
                        <img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "40" height = "40"/>
                    </div>
                </div>
                <div class = "list-card">
                    <div class = "yellow"></div>
                    <div class = "card-text">Increase conversion rate by 20% by Q3</div>
                    <div class = "photo-row"> 
                        <div class = "row">
                            <div class = "card-icon"><i class = "fas fa-align-justify" height = "18"></i></div>
                            <div class = "mini-row">
                                <div class = "card-icon"><i class = "far fa-clock"></i></div>
                                <div class = "card-icon">Sep 30</div>
                            </div>
                        </div>
                        <img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "40" height = "40"/>
                    </div>
                </div>
                <div class = "list-card">
                    <div class = "blue"></div>
                    <div class = "card-text">Develop Engineering Blog</div>
                    <div class = "photo-row"> 
                        <div class = "row">
                            <div class = "card-icon"><i class = "fas fa-align-justify" height = "18"></i></div>
                            <div class = "mini-row">
                                <div class = "card-icon"><i class = "far fa-clock"></i></div>
                                <div class = "card-icon">Aug 19</div>
                            </div>
                        </div>
                        <img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "40" height = "40"/>
                    </div>
                </div>
                <div class = "list-card">
                    <div class = "color-row">
                        <div class = "green"></div>
                        <div class = "yellow"></div>
                    </div>
                    <div class = "card-text">Brand Guidelines</div>
                    <div class = "photo-row"> 
                        <div class = "row">
                            <div class = "card-icon"><i class = "fas fa-align-justify" height = "18"></i></div>
                            <div class = "mini-row">
                                <div class = "card-icon"><i class = "far fa-clock"></i></div>
                                <div class = "card-icon">Jul 18</div>
                            </div>
                        </div>
                        <img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "40" height = "40"/>
                    </div>
                </div>
                <div class = "add-card">Add a card...</div>
            </div>
<!-- COLUMN 4 -->
            <div class = "board-list">
                <div class = "list-title">
                    <div>Completed Projects</div>
                    <div><i class = "fas fa-ellipsis-h"></i></div>
                </div>
                <div class = "list-card">
                    <div class = "yellow"></div>
                    <div class = "card-text">Social Media Campaign</div>
                    <div class = "photo-row"> 
                        <div class = "row">
                            <div class = "card-icon"><i class = "fas fa-align-justify" height = "18"></i></div>
                            <div class = "mini-row-last">
                                <div class = "card-icon-last"><i class = "far fa-clock"></i></div>
                                <div class = "card-icon">May 31</div>
                            </div>
                        </div>
                        <img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "40" height = "40"/>
                    </div>
                </div>
                <div class = "list-card">
                    <div class = "red"></div>
                    <div class = "card-text">Update Help Documentation</div>
                    <div class = "photo-row">
                        <div class = "row">
                            <div class = "card-icon"><i class = "fas fa-align-justify" height = "18"></i></div>
                            <div class = "mini-row-last">
                                <div class = "card-icon-last"><i class = "far fa-clock"></i></div>
                                <div class = "card-icon">May 17</div>
                            </div>
                        </div>
                        <img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "40" height = "40"/>
                    </div>
                </div>
                <div class = "add-card">Add a card...</div>
            </div>
        </div>
    </div>
</body>
</html>
